apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-12-23T11:14:15Z
    description: A Helm chart for Kubernetes
    digest: 12a9e60bcd128ba15d7c73a7ae85288d66402ef2102c35efe56ea52181fb373d
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
generated: 2024-12-23T11:14:20Z
